
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Example 1</title>
    <style>
        @page {
            margin: 0px 0px 0px 0px !important;
            padding: 0px 0px 0px 0px !important;
        }

        .clearfix:after {
            content: "";
            display: table;
            clear: both;
        }

        a {
            color: #5D6975;
            text-decoration: underline;
        }

        body {
            position: relative;
            width: 21cm;
            height: 29.7cm;
            margin: 0 auto;
            color: #001028;
            background: #FFFFFF;
            font-family: Arial, sans-serif;
            font-size: 12px;
            font-family: Arial;
        }

        header {
            padding: 10px 0;
            margin-bottom: 30px;
        }

        #logo {
            text-align: center;
            margin-bottom: 10px;
        }

        #logo img {
            width: 90px;
        }

        h1 {
            border-top: 1px solid  #5D6975;
            border-bottom: 1px solid  #5D6975;
            color: #5D6975;
            font-size: 2.4em;
            line-height: 1.4em;
            font-weight: normal;
            text-align: center;
            margin: 0 0 20px 0;
            background: url(dimension.png);
        }

        #project {
            float: left;
        }

        #project span {
            color: #5D6975;
            text-align: right;
            width: 52px;
            margin-right: 10px;
            display: inline-block;
            font-size: 0.8em;
        }

        #company {
            float: right;
            text-align: right;
        }

        #project div,
        #company div {
            white-space: nowrap;
        }

        table {
            width: 100%;
            border-collapse: collapse;
            border-spacing: 0;
            margin-bottom: 20px;
        }

        table tr:nth-child(2n-1) td {
            background: #F5F5F5;
        }

        table th,
        table td {
            text-align: center;
        }

        table th {
            padding: 5px 20px;
            color: #5D6975;
            border-bottom: 1px solid #C1CED9;
            white-space: nowrap;
            font-weight: normal;
        }

        table .service,
        table .desc {
            text-align: left;
        }

        table td {
            padding: 20px;
            text-align: right;
        }

        table td.service,
        table td.desc {
            vertical-align: top;
        }

        table td.unit,
        table td.qty,
        table td.total {
            font-size: 1.2em;
        }

        table td.grand {
            border-top: 1px solid #5D6975;;
        }

        #notices .notice {
            color: #5D6975;
            font-size: 1.2em;
        }

        footer {
            color: #5D6975;
            width: 100%;
            height: 30px;
            position: absolute;
            bottom: 0;
            border-top: 1px solid #C1CED9;
            padding: 8px 0;
            text-align: center;
        }
        </style>
</head>
<body>
<div style="margin-left: 20px;">

<h3><b><u>{{ project.name }}</u></b></h3>

<p><i>{{ project.address }}</i></p>

<h3><b><u>Project Analysis: {{ project_analysis.name }}</u></b></h3>

<h4>Purchase & Selling Assumptions</h4>
<p>
    Purchase Price: {{ project_analysis.purchasePrice }}<br/>
    After Repair Value: {{ project_analysis.afterRepairValue }}<br/>
</p>

<h4>Closing Costs</h4>

<p>
    {% if project_analysis.buyingCost.type == 'PERCENTAGE_OF_PURCHASE_TYPE' %}
        Buying Costs: {{ (project_analysis.purchasePrice.amount * (project_analysis.buyingCost.value / 100)) | number_format }} USD (Percentage of purchase: {{ project_analysis.buyingCost }})
    {% elseif project_analysis.buyingCost.type == 'LUMP_SUM_TYPE' %}
        Buying Costs: {{ project_analysis.buyingCost }} (Lump Sum)
    {% endif %}
    <br />

    {% if project_analysis.sellingCost.type == 'PERCENTAGE_OF_RESALE_TYPE' %}
        Selling Costs: {{ (project_analysis.afterRepairValue.amount * (project_analysis.sellingCost.value / 100)) | number_format }} USD (Percentage of resale: {{ project_analysis.sellingCost }})
    {% elseif project_analysis.sellingCost.type == 'LUMP_SUM_TYPE' %}
        Selling Costs: {{ project_analysis.sellingCost }} (Lump Sum)
    {% endif %}
    <br />

    {% if project_analysis.holdingCost.type == 'PRICE_PER_MONTH_TYPE' %}
    Holding Costs: {{ project_analysis.holdingCost }}  (Price per month: {{ project_analysis.holdingCost.value }})
{% elseif project_analysis.holdingCost.type == 'LUMP_SUM_TYPE' %}
    Holding Costs: {{ project_analysis.holdingCost }} (Lump Sum)
    {% endif %}<br />
    <small>Number of holding months: <b>{{ project_analysis.holdingCost.numberOfHoldingMonths }}</small>
</p>

<h4>Rehab Costs</h4>

<p>
    Rehab Costs: {{ project_analysis.rehabCost }}
</p>

<p>--------------------------------------------------------------</p>

<h3>Profit Estimated: {{ project_analysis.profit }}</h3><br /><br />

— The Reavant Team

</div>
</body>
</html>